GalepX

Aus SigVDR's Wiki
Wechseln zu: Navigation, Suche

GalepX unter Xubuntu16.04 - 64Bit

Falls "shared libraries" nicht geladen werden können kann es an fehlenden libs für 32 Bit liegen.

apt install libglib2.0-0:i386 libsm6:i386 libglu1-mesa:i386
Meine Werkzeuge